<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="500" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-10-21 15:32:39" timeDiffer="0">
  <longitude>113.346996</longitude>
  <latitude>23.14068</latitude>
  <direction>154.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145182_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区天河路627号</address>
  <locationDescribe>在天娱广场附近</locationDescribe>
  <currentTime>1729495958968</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241021/1729495958968.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>